+ date
Sat Apr  1 23:22:50 UTC 2023
+ apt-get source --only-source usb-creator
Reading package lists...
NOTICE: 'usb-creator' packaging is maintained in the 'Bzr' version control system at:
http://bazaar.launchpad.net/~usb-creator-hackers/usb-creator/trunk
Please use:
bzr branch http://bazaar.launchpad.net/~usb-creator-hackers/usb-creator/trunk
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 201 kB of source archives.
Get:1 http://archive.trisquel.info/trisquel aramo/main usb-creator 0.3.13+11.0trisquel1 (dsc) [1966 B]
Get:2 http://archive.trisquel.info/trisquel aramo/main usb-creator 0.3.13+11.0trisquel1 (tar) [199 kB]
dpkg-source: info: extracting usb-creator in usb-creator-0.3.13+11.0trisquel1
dpkg-source: info: unpacking usb-creator_0.3.13+11.0trisquel1.tar.gz
Fetched 201 kB in 1s (400 kB/s)
W: Download is performed unsandboxed as root as file 'usb-creator_0.3.13+11.0trisquel1.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ apt-get build-dep -y --only-source usb-creator
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev debhelper debugedit dh-autoreconf
  dh-python dh-strip-nondeterminism dh-translations dwz intltool jq
  libdebhelper-perl libfile-stripnondeterminism-perl libjq1 libonig5
  libsub-override-perl libtool m4 pkg-kde-tools po-debconf
  python3-distutils-extra
0 upgraded, 23 newly installed, 0 to remove and 1 not upgraded.
Need to get 3800 kB of archives.
After this operation, 11.2 MB of additional disk space will be used.
Get:1 http://archive.trisquel.info/trisquel aramo/main amd64 m4 amd64 1.4.18-5ubuntu2 [199 kB]
Get:2 http://archive.trisquel.info/trisquel aramo/main amd64 autoconf all 2.71-2 [338 kB]
Get:3 http://archive.trisquel.info/trisquel aramo/main amd64 autotools-dev all 20220109.1 [44.9 kB]
Get:4 http://archive.trisquel.info/trisquel aramo/main amd64 automake all 1:1.16.5-1.3 [558 kB]
Get:5 http://archive.trisquel.info/trisquel aramo/main amd64 autopoint all 0.21-4ubuntu4 [422 kB]
Get:6 http://archive.trisquel.info/trisquel aramo/main amd64 libdebhelper-perl all 13.6ubuntu1 [67.2 kB]
Get:7 http://archive.trisquel.info/trisquel aramo/main amd64 libtool all 2.4.6-15build2 [164 kB]
Get:8 http://archive.trisquel.info/trisquel aramo/main amd64 dh-autoreconf all 20 [16.1 kB]
Get:9 http://archive.trisquel.info/trisquel aramo/main amd64 libsub-override-perl all 0.09-2 [9532 B]
Get:10 http://archive.trisquel.info/trisquel aramo/main amd64 libfile-stripnondeterminism-perl all 1.13.0-1 [18.1 kB]
Get:11 http://archive.trisquel.info/trisquel aramo/main amd64 dh-strip-nondeterminism all 1.13.0-1 [5344 B]
Get:12 http://archive.trisquel.info/trisquel aramo/main amd64 debugedit amd64 1:5.0-4build1 [47.2 kB]
Get:13 http://archive.trisquel.info/trisquel aramo/main amd64 dwz amd64 0.14-1build2 [105 kB]
Get:14 http://archive.trisquel.info/trisquel aramo/main amd64 po-debconf all 1.0.21+nmu1 [233 kB]
Get:15 http://archive.trisquel.info/trisquel aramo/main amd64 debhelper all 13.6ubuntu1 [923 kB]
Get:16 http://archive.trisquel.info/trisquel aramo/main amd64 dh-python all 5.20220403 [106 kB]
Get:17 http://archive.trisquel.info/trisquel aramo/main amd64 intltool all 0.51.0-6 [44.6 kB]
Get:18 http://archive.trisquel.info/trisquel aramo/main amd64 libonig5 amd64 6.9.7.1-2build1 [172 kB]
Get:19 http://archive.trisquel.info/trisquel aramo/main amd64 libjq1 amd64 1.6-2.1ubuntu3 [133 kB]
Get:20 http://archive.trisquel.info/trisquel aramo/main amd64 jq amd64 1.6-2.1ubuntu3 [52.5 kB]
Get:21 http://archive.trisquel.info/trisquel aramo/main amd64 python3-distutils-extra all 2.45 [21.7 kB]
Get:22 http://archive.trisquel.info/trisquel aramo/main amd64 dh-translations all 149 [25.2 kB]
Get:23 http://archive.trisquel.info/trisquel aramo/main amd64 pkg-kde-tools amd64 0.15.32ubuntu4 [96.1 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 3800 kB in 1s (6379 kB/s)
Selecting previously unselected package m4.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 123231 files and directories currently installed.)
Preparing to unpack .../00-m4_1.4.18-5ubuntu2_amd64.deb ...
Unpacking m4 (1.4.18-5ubuntu2) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../01-autoconf_2.71-2_all.deb ...
Unpacking autoconf (2.71-2) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../02-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../03-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../04-autopoint_0.21-4ubuntu4_all.deb ...
Unpacking autopoint (0.21-4ubuntu4) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../05-libdebhelper-perl_13.6ubuntu1_all.deb ...
Unpacking libdebhelper-perl (13.6ubuntu1) ...
Selecting previously unselected package libtool.
Preparing to unpack .../06-libtool_2.4.6-15build2_all.deb ...
Unpacking libtool (2.4.6-15build2) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../07-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../08-libsub-override-perl_0.09-2_all.deb ...
Unpacking libsub-override-perl (0.09-2) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../09-libfile-stripnondeterminism-perl_1.13.0-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.13.0-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../10-dh-strip-nondeterminism_1.13.0-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.13.0-1) ...
Selecting previously unselected package debugedit.
Preparing to unpack .../11-debugedit_1%3a5.0-4build1_amd64.deb ...
Unpacking debugedit (1:5.0-4build1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../12-dwz_0.14-1build2_amd64.deb ...
Unpacking dwz (0.14-1build2) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../13-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../14-debhelper_13.6ubuntu1_all.deb ...
Unpacking debhelper (13.6ubuntu1) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../15-dh-python_5.20220403_all.deb ...
Unpacking dh-python (5.20220403) ...
Selecting previously unselected package intltool.
Preparing to unpack .../16-intltool_0.51.0-6_all.deb ...
Unpacking intltool (0.51.0-6) ...
Selecting previously unselected package libonig5:amd64.
Preparing to unpack .../17-libonig5_6.9.7.1-2build1_amd64.deb ...
Unpacking libonig5:amd64 (6.9.7.1-2build1) ...
Selecting previously unselected package libjq1:amd64.
Preparing to unpack .../18-libjq1_1.6-2.1ubuntu3_amd64.deb ...
Unpacking libjq1:amd64 (1.6-2.1ubuntu3) ...
Selecting previously unselected package jq.
Preparing to unpack .../19-jq_1.6-2.1ubuntu3_amd64.deb ...
Unpacking jq (1.6-2.1ubuntu3) ...
Selecting previously unselected package python3-distutils-extra.
Preparing to unpack .../20-python3-distutils-extra_2.45_all.deb ...
Unpacking python3-distutils-extra (2.45) ...
Selecting previously unselected package dh-translations.
Preparing to unpack .../21-dh-translations_149_all.deb ...
Unpacking dh-translations (149) ...
Selecting previously unselected package pkg-kde-tools.
Preparing to unpack .../22-pkg-kde-tools_0.15.32ubuntu4_amd64.deb ...
Unpacking pkg-kde-tools (0.15.32ubuntu4) ...
Setting up dh-python (5.20220403) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up libdebhelper-perl (13.6ubuntu1) ...
Setting up m4 (1.4.18-5ubuntu2) ...
Setting up autotools-dev (20220109.1) ...
Setting up autopoint (0.21-4ubuntu4) ...
Setting up pkg-kde-tools (0.15.32ubuntu4) ...
Setting up autoconf (2.71-2) ...
Setting up dwz (0.14-1build2) ...
Setting up debugedit (1:5.0-4build1) ...
Setting up libsub-override-perl (0.09-2) ...
Setting up libonig5:amd64 (6.9.7.1-2build1) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
Setting up libfile-stripnondeterminism-perl (1.13.0-1) ...
Setting up libtool (2.4.6-15build2) ...
Setting up libjq1:amd64 (1.6-2.1ubuntu3) ...
Setting up dh-autoreconf (20) ...
Setting up intltool (0.51.0-6) ...
Setting up dh-strip-nondeterminism (1.13.0-1) ...
Setting up jq (1.6-2.1ubuntu3) ...
Setting up python3-distutils-extra (2.45) ...
Setting up debhelper (13.6ubuntu1) ...
Setting up dh-translations (149) ...
Processing triggers for man-db (2.10.2-1) ...
Processing triggers for libc-bin (2.35-0ubuntu3.1+11.0trisquel1) ...
+ find . -maxdepth 1 -name usb-creator* -type d
+ cd ./usb-creator-0.3.13+11.0trisquel1
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package usb-creator
dpkg-buildpackage: info: source version 0.3.13+11.0trisquel1
dpkg-buildpackage: info: source distribution aramo
dpkg-buildpackage: info: source changed by Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh clean -Spython_distutils --with python3,translations
dh: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   debian/rules override_dh_auto_clean
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
python3 setup.py clean
/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/setup.py:1: DeprecationWarning: The distutils package is deprecated and slated for removal in Python 3.12. Use setuptools or check PEP 632 for potential alternatives
  from distutils.core import setup
running clean
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
   debian/rules override_dh_clean
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
rm -rf build
find -name __pycache__ -print0 | xargs -0r rm -rf
dh_clean
dh_clean: warning: Compatibility levels before 10 are deprecated (level 9 in use)
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
 dpkg-source -b .
dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)
dpkg-source: info: using source format '1.0'
dpkg-source: info: building usb-creator in usb-creator_0.3.13+11.0trisquel1.tar.gz
dpkg-source: info: building usb-creator in usb-creator_0.3.13+11.0trisquel1.dsc
 debian/rules build
dh build -Spython_distutils --with python3,translations
dh: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_update_autotools_config -O-Spython_distutils
   dh_auto_configure -O-Spython_distutils
dh_auto_configure: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_auto_configure: warning: Please use the third-party "pybuild" build system instead of python-distutils
dh_auto_configure: warning: This feature will be removed in compat 12.
   debian/rules override_dh_auto_build
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
python3 setup.py build
/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/setup.py:1: DeprecationWarning: The distutils package is deprecated and slated for removal in Python 3.12. Use setuptools or check PEP 632 for potential alternatives
  from distutils.core import setup
running build
running build_py
creating build
creating build/lib
creating build/lib/usbcreator
copying usbcreator/misc.py -> build/lib/usbcreator
copying usbcreator/__init__.py -> build/lib/usbcreator
copying usbcreator/install.py -> build/lib/usbcreator
creating build/lib/usbcreator/frontends
copying usbcreator/frontends/__init__.py -> build/lib/usbcreator/frontends
creating build/lib/usbcreator/frontends/gtk
copying usbcreator/frontends/gtk/__init__.py -> build/lib/usbcreator/frontends/gtk
copying usbcreator/frontends/gtk/frontend.py -> build/lib/usbcreator/frontends/gtk
copying usbcreator/frontends/gtk/unitysupport.py -> build/lib/usbcreator/frontends/gtk
creating build/lib/usbcreator/frontends/kde
copying usbcreator/frontends/kde/__init__.py -> build/lib/usbcreator/frontends/kde
copying usbcreator/frontends/kde/frontend.py -> build/lib/usbcreator/frontends/kde
copying usbcreator/frontends/kde/translate.py -> build/lib/usbcreator/frontends/kde
creating build/lib/usbcreator/frontends/base
copying usbcreator/frontends/base/__init__.py -> build/lib/usbcreator/frontends/base
copying usbcreator/frontends/base/frontend.py -> build/lib/usbcreator/frontends/base
creating build/lib/usbcreator/backends
copying usbcreator/backends/__init__.py -> build/lib/usbcreator/backends
creating build/lib/usbcreator/backends/base
copying usbcreator/backends/base/__init__.py -> build/lib/usbcreator/backends/base
copying usbcreator/backends/base/backend.py -> build/lib/usbcreator/backends/base
creating build/lib/usbcreator/backends/udisks
copying usbcreator/backends/udisks/__init__.py -> build/lib/usbcreator/backends/udisks
copying usbcreator/backends/udisks/backend.py -> build/lib/usbcreator/backends/udisks
running build_scripts
creating build/scripts-3.10
copying and adjusting bin/usb-creator-gtk -> build/scripts-3.10
copying and adjusting bin/usb-creator-kde -> build/scripts-3.10
changing mode of build/scripts-3.10/usb-creator-gtk from 644 to 755
changing mode of build/scripts-3.10/usb-creator-kde from 644 to 755
running build_i18n
intltool-update -p -g usbcreator
msgfmt po/ne.po -o build/mo/ne/LC_MESSAGES/usbcreator.mo
msgfmt po/sq.po -o build/mo/sq/LC_MESSAGES/usbcreator.mo
msgfmt po/hu.po -o build/mo/hu/LC_MESSAGES/usbcreator.mo
msgfmt po/de.po -o build/mo/de/LC_MESSAGES/usbcreator.mo
msgfmt po/es.po -o build/mo/es/LC_MESSAGES/usbcreator.mo
msgfmt po/sv.po -o build/mo/sv/LC_MESSAGES/usbcreator.mo
msgfmt po/eo.po -o build/mo/eo/LC_MESSAGES/usbcreator.mo
msgfmt po/af.po -o build/mo/af/LC_MESSAGES/usbcreator.mo
msgfmt po/en_CA.po -o build/mo/en_CA/LC_MESSAGES/usbcreator.mo
msgfmt po/ca.po -o build/mo/ca/LC_MESSAGES/usbcreator.mo
msgfmt po/gu.po -o build/mo/gu/LC_MESSAGES/usbcreator.mo
msgfmt po/ko.po -o build/mo/ko/LC_MESSAGES/usbcreator.mo
msgfmt po/ja.po -o build/mo/ja/LC_MESSAGES/usbcreator.mo
msgfmt po/nds.po -o build/mo/nds/LC_MESSAGES/usbcreator.mo
msgfmt po/fo.po -o build/mo/fo/LC_MESSAGES/usbcreator.mo
msgfmt po/tr.po -o build/mo/tr/LC_MESSAGES/usbcreator.mo
msgfmt po/cs.po -o build/mo/cs/LC_MESSAGES/usbcreator.mo
msgfmt po/sl.po -o build/mo/sl/LC_MESSAGES/usbcreator.mo
msgfmt po/gl.po -o build/mo/gl/LC_MESSAGES/usbcreator.mo
msgfmt po/be.po -o build/mo/be/LC_MESSAGES/usbcreator.mo
msgfmt po/hi.po -o build/mo/hi/LC_MESSAGES/usbcreator.mo
msgfmt po/fr.po -o build/mo/fr/LC_MESSAGES/usbcreator.mo
msgfmt po/uz.po -o build/mo/uz/LC_MESSAGES/usbcreator.mo
msgfmt po/jv.po -o build/mo/jv/LC_MESSAGES/usbcreator.mo
msgfmt po/is.po -o build/mo/is/LC_MESSAGES/usbcreator.mo
msgfmt po/dv.po -o build/mo/dv/LC_MESSAGES/usbcreator.mo
msgfmt po/pt_BR.po -o build/mo/pt_BR/LC_MESSAGES/usbcreator.mo
msgfmt po/lt.po -o build/mo/lt/LC_MESSAGES/usbcreator.mo
msgfmt po/ru.po -o build/mo/ru/LC_MESSAGES/usbcreator.mo
msgfmt po/bn.po -o build/mo/bn/LC_MESSAGES/usbcreator.mo
msgfmt po/uk.po -o build/mo/uk/LC_MESSAGES/usbcreator.mo
msgfmt po/ar.po -o build/mo/ar/LC_MESSAGES/usbcreator.mo
msgfmt po/bs.po -o build/mo/bs/LC_MESSAGES/usbcreator.mo
msgfmt po/lv.po -o build/mo/lv/LC_MESSAGES/usbcreator.mo
msgfmt po/vi.po -o build/mo/vi/LC_MESSAGES/usbcreator.mo
msgfmt po/et.po -o build/mo/et/LC_MESSAGES/usbcreator.mo
msgfmt po/th.po -o build/mo/th/LC_MESSAGES/usbcreator.mo
msgfmt po/el.po -o build/mo/el/LC_MESSAGES/usbcreator.mo
msgfmt po/ro.po -o build/mo/ro/LC_MESSAGES/usbcreator.mo
msgfmt po/nb.po -o build/mo/nb/LC_MESSAGES/usbcreator.mo
msgfmt po/kk.po -o build/mo/kk/LC_MESSAGES/usbcreator.mo
msgfmt po/da.po -o build/mo/da/LC_MESSAGES/usbcreator.mo
msgfmt po/csb.po -o build/mo/csb/LC_MESSAGES/usbcreator.mo
msgfmt po/pt.po -o build/mo/pt/LC_MESSAGES/usbcreator.mo
msgfmt po/it.po -o build/mo/it/LC_MESSAGES/usbcreator.mo
msgfmt po/sk.po -o build/mo/sk/LC_MESSAGES/usbcreator.mo
msgfmt po/pl.po -o build/mo/pl/LC_MESSAGES/usbcreator.mo
msgfmt po/te.po -o build/mo/te/LC_MESSAGES/usbcreator.mo
msgfmt po/fa.po -o build/mo/fa/LC_MESSAGES/usbcreator.mo
msgfmt po/id.po -o build/mo/id/LC_MESSAGES/usbcreator.mo
msgfmt po/fi.po -o build/mo/fi/LC_MESSAGES/usbcreator.mo
msgfmt po/oc.po -o build/mo/oc/LC_MESSAGES/usbcreator.mo
msgfmt po/ms.po -o build/mo/ms/LC_MESSAGES/usbcreator.mo
msgfmt po/en_GB.po -o build/mo/en_GB/LC_MESSAGES/usbcreator.mo
msgfmt po/ee.po -o build/mo/ee/LC_MESSAGES/usbcreator.mo
msgfmt po/ast.po -o build/mo/ast/LC_MESSAGES/usbcreator.mo
msgfmt po/en_AU.po -o build/mo/en_AU/LC_MESSAGES/usbcreator.mo
msgfmt po/mr.po -o build/mo/mr/LC_MESSAGES/usbcreator.mo
msgfmt po/zh_TW.po -o build/mo/zh_TW/LC_MESSAGES/usbcreator.mo
msgfmt po/bg.po -o build/mo/bg/LC_MESSAGES/usbcreator.mo
msgfmt po/he.po -o build/mo/he/LC_MESSAGES/usbcreator.mo
msgfmt po/nl.po -o build/mo/nl/LC_MESSAGES/usbcreator.mo
msgfmt po/zh_HK.po -o build/mo/zh_HK/LC_MESSAGES/usbcreator.mo
msgfmt po/cv.po -o build/mo/cv/LC_MESSAGES/usbcreator.mo
msgfmt po/zh_CN.po -o build/mo/zh_CN/LC_MESSAGES/usbcreator.mo
msgfmt po/eu.po -o build/mo/eu/LC_MESSAGES/usbcreator.mo
msgfmt po/nap.po -o build/mo/nap/LC_MESSAGES/usbcreator.mo
msgfmt po/si.po -o build/mo/si/LC_MESSAGES/usbcreator.mo
msgfmt po/sr.po -o build/mo/sr/LC_MESSAGES/usbcreator.mo
msgfmt po/hr.po -o build/mo/hr/LC_MESSAGES/usbcreator.mo
msgfmt po/ml.po -o build/mo/ml/LC_MESSAGES/usbcreator.mo
msgfmt po/ug.po -o build/mo/ug/LC_MESSAGES/usbcreator.mo
msgfmt po/kn.po -o build/mo/kn/LC_MESSAGES/usbcreator.mo
intltool-merge -x po dbus/com.ubuntu.usbcreator.policy.in build/share/polkit-1/actions/com.ubuntu.usbcreator.policy
Merging translations into build/share/polkit-1/actions/com.ubuntu.usbcreator.policy.
CREATED build/share/polkit-1/actions/com.ubuntu.usbcreator.policy
intltool-merge -d po desktop/usb-creator-gtk.desktop.in build/share/applications/usb-creator-gtk.desktop
Merging translations into build/share/applications/usb-creator-gtk.desktop.
intltool-merge -d po desktop/usb-creator-kde.desktop.in build/share/applications/usb-creator-kde.desktop
Merging translations into build/share/applications/usb-creator-kde.desktop.
./Messages.sh: line 7: extractrc: command not found
Merging usbcreator.pot -> po/usbcreator.pot ...
extracting strings for KDE frontend
running build_icons
running build_help
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
   dh_auto_test -O-Spython_distutils
dh_auto_test: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_auto_test: warning: Please use the third-party "pybuild" build system instead of python-distutils
dh_auto_test: warning: This feature will be removed in compat 12.
 debian/rules binary
dh binary -Spython_distutils --with python3,translations
dh: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_testroot -O-Spython_distutils
   dh_prep -O-Spython_distutils
   debian/rules override_dh_auto_install
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
python3 setup.py install --root=/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp --install-layout=deb
/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/setup.py:1: DeprecationWarning: The distutils package is deprecated and slated for removal in Python 3.12. Use setuptools or check PEP 632 for potential alternatives
  from distutils.core import setup
running install
running build
running build_py
running build_scripts
running build_i18n
intltool-update -p -g usbcreator
./Messages.sh: line 7: extractrc: command not found
Merging usbcreator.pot -> po/usbcreator.pot ...
extracting strings for KDE frontend
running build_icons
running build_help
running install_lib
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/base
copying build/lib/usbcreator/backends/base/__init__.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/base
copying build/lib/usbcreator/backends/base/backend.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/base
copying build/lib/usbcreator/backends/__init__.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/udisks
copying build/lib/usbcreator/backends/udisks/__init__.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/udisks
copying build/lib/usbcreator/backends/udisks/backend.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/udisks
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/base
copying build/lib/usbcreator/frontends/base/__init__.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/base
copying build/lib/usbcreator/frontends/base/frontend.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/base
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/gtk
copying build/lib/usbcreator/frontends/gtk/__init__.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/gtk
copying build/lib/usbcreator/frontends/gtk/frontend.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/gtk
copying build/lib/usbcreator/frontends/gtk/unitysupport.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/gtk
copying build/lib/usbcreator/frontends/__init__.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/kde
copying build/lib/usbcreator/frontends/kde/__init__.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/kde
copying build/lib/usbcreator/frontends/kde/frontend.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/kde
copying build/lib/usbcreator/frontends/kde/translate.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/kde
copying build/lib/usbcreator/misc.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator
copying build/lib/usbcreator/__init__.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator
copying build/lib/usbcreator/install.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/base/__init__.py to __init__.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/base/backend.py to backend.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/__init__.py to __init__.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/udisks/__init__.py to __init__.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/backends/udisks/backend.py to backend.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/base/__init__.py to __init__.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/base/frontend.py to frontend.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/gtk/__init__.py to __init__.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/gtk/frontend.py to frontend.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/gtk/unitysupport.py to unitysupport.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/__init__.py to __init__.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/kde/__init__.py to __init__.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/kde/frontend.py to frontend.cpython-310.pyc
/usr/lib/python3/dist-packages/usbcreator/frontends/kde/frontend.py:140: SyntaxWarning: "is not" with a literal. Did you mean "!="?
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/frontends/kde/translate.py to translate.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/misc.py to misc.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/__init__.py to __init__.cpython-310.pyc
byte-compiling /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usbcreator/install.py to install.cpython-310.pyc
running install_scripts
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/bin
copying build/scripts-3.10/usb-creator-kde -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/bin
copying build/scripts-3.10/usb-creator-gtk -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/bin
changing mode of /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/bin/usb-creator-kde to 755
changing mode of /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/bin/usb-creator-gtk to 755
running install_data
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/usb-creator
copying gui/usbcreator-gtk.ui -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/usb-creator
copying bin/usb-creator-helper -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/usb-creator
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/icons
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/icons/hicolor
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/icons/hicolor/scalable
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/icons/hicolor/scalable/apps
copying desktop/usb-creator-gtk.svg -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/icons/hicolor/scalable/apps
copying desktop/usb-creator-kde.svg -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/icons/hicolor/scalable/apps
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/usb-creator-kde
copying gui/usbcreator-kde.ui -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/usb-creator-kde
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/etc
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/etc/dbus-1
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/etc/dbus-1/system.d
copying dbus/com.ubuntu.USBCreator.conf -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/etc/dbus-1/system.d
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/dbus-1
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/dbus-1/system-services
copying dbus/com.ubuntu.USBCreator.service -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/dbus-1/system-services
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/apport
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/apport/package-hooks
copying debian/source_usb-creator.py -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/apport/package-hooks
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ne
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ne/LC_MESSAGES
copying build/mo/ne/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ne/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sq
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sq/LC_MESSAGES
copying build/mo/sq/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sq/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/hu
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/hu/LC_MESSAGES
copying build/mo/hu/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/hu/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/de
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/de/LC_MESSAGES
copying build/mo/de/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/de/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/es
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/es/LC_MESSAGES
copying build/mo/es/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/es/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sv
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sv/LC_MESSAGES
copying build/mo/sv/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sv/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/eo
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/eo/LC_MESSAGES
copying build/mo/eo/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/eo/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/af
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/af/LC_MESSAGES
copying build/mo/af/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/af/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/en_CA
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/en_CA/LC_MESSAGES
copying build/mo/en_CA/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/en_CA/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ca
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ca/LC_MESSAGES
copying build/mo/ca/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ca/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/gu
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/gu/LC_MESSAGES
copying build/mo/gu/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/gu/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ko
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ko/LC_MESSAGES
copying build/mo/ko/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ko/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ja
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ja/LC_MESSAGES
copying build/mo/ja/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ja/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nds
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nds/LC_MESSAGES
copying build/mo/nds/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nds/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fo
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fo/LC_MESSAGES
copying build/mo/fo/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fo/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/tr
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/tr/LC_MESSAGES
copying build/mo/tr/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/tr/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/cs
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/cs/LC_MESSAGES
copying build/mo/cs/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/cs/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sl
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sl/LC_MESSAGES
copying build/mo/sl/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sl/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/gl
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/gl/LC_MESSAGES
copying build/mo/gl/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/gl/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/be
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/be/LC_MESSAGES
copying build/mo/be/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/be/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/hi
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/hi/LC_MESSAGES
copying build/mo/hi/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/hi/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fr
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fr/LC_MESSAGES
copying build/mo/fr/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fr/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/uz
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/uz/LC_MESSAGES
copying build/mo/uz/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/uz/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/jv
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/jv/LC_MESSAGES
copying build/mo/jv/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/jv/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/is
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/is/LC_MESSAGES
copying build/mo/is/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/is/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/dv
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/dv/LC_MESSAGES
copying build/mo/dv/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/dv/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/pt_BR
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/pt_BR/LC_MESSAGES
copying build/mo/pt_BR/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/pt_BR/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/lt
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/lt/LC_MESSAGES
copying build/mo/lt/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/lt/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ru
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ru/LC_MESSAGES
copying build/mo/ru/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ru/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/bn
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/bn/LC_MESSAGES
copying build/mo/bn/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/bn/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/uk
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/uk/LC_MESSAGES
copying build/mo/uk/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/uk/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ar
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ar/LC_MESSAGES
copying build/mo/ar/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ar/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/bs
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/bs/LC_MESSAGES
copying build/mo/bs/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/bs/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/lv
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/lv/LC_MESSAGES
copying build/mo/lv/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/lv/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/vi
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/vi/LC_MESSAGES
copying build/mo/vi/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/vi/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/et
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/et/LC_MESSAGES
copying build/mo/et/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/et/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/th
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/th/LC_MESSAGES
copying build/mo/th/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/th/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/el
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/el/LC_MESSAGES
copying build/mo/el/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/el/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ro
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ro/LC_MESSAGES
copying build/mo/ro/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ro/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nb
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nb/LC_MESSAGES
copying build/mo/nb/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nb/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/kk
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/kk/LC_MESSAGES
copying build/mo/kk/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/kk/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/da
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/da/LC_MESSAGES
copying build/mo/da/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/da/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/csb
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/csb/LC_MESSAGES
copying build/mo/csb/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/csb/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/pt
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/pt/LC_MESSAGES
copying build/mo/pt/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/pt/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/it
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/it/LC_MESSAGES
copying build/mo/it/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/it/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sk
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sk/LC_MESSAGES
copying build/mo/sk/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sk/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/pl
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/pl/LC_MESSAGES
copying build/mo/pl/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/pl/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/te
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/te/LC_MESSAGES
copying build/mo/te/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/te/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fa
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fa/LC_MESSAGES
copying build/mo/fa/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fa/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/id
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/id/LC_MESSAGES
copying build/mo/id/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/id/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fi
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fi/LC_MESSAGES
copying build/mo/fi/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/fi/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/oc
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/oc/LC_MESSAGES
copying build/mo/oc/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/oc/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ms
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ms/LC_MESSAGES
copying build/mo/ms/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ms/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/en_GB
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/en_GB/LC_MESSAGES
copying build/mo/en_GB/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/en_GB/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ee
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ee/LC_MESSAGES
copying build/mo/ee/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ee/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ast
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ast/LC_MESSAGES
copying build/mo/ast/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ast/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/en_AU
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/en_AU/LC_MESSAGES
copying build/mo/en_AU/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/en_AU/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/mr
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/mr/LC_MESSAGES
copying build/mo/mr/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/mr/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/zh_TW
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/zh_TW/LC_MESSAGES
copying build/mo/zh_TW/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/zh_TW/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/bg
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/bg/LC_MESSAGES
copying build/mo/bg/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/bg/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/he
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/he/LC_MESSAGES
copying build/mo/he/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/he/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nl
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nl/LC_MESSAGES
copying build/mo/nl/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nl/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/zh_HK
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/zh_HK/LC_MESSAGES
copying build/mo/zh_HK/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/zh_HK/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/cv
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/cv/LC_MESSAGES
copying build/mo/cv/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/cv/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/zh_CN
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/zh_CN/LC_MESSAGES
copying build/mo/zh_CN/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/zh_CN/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/eu
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/eu/LC_MESSAGES
copying build/mo/eu/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/eu/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nap
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nap/LC_MESSAGES
copying build/mo/nap/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/nap/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/si
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/si/LC_MESSAGES
copying build/mo/si/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/si/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sr
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sr/LC_MESSAGES
copying build/mo/sr/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/sr/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/hr
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/hr/LC_MESSAGES
copying build/mo/hr/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/hr/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ml
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ml/LC_MESSAGES
copying build/mo/ml/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ml/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ug
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ug/LC_MESSAGES
copying build/mo/ug/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/ug/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/kn
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/kn/LC_MESSAGES
copying build/mo/kn/LC_MESSAGES/usbcreator.mo -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/locale/kn/LC_MESSAGES
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/polkit-1
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/polkit-1/actions
copying build/share/polkit-1/actions/com.ubuntu.usbcreator.policy -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/polkit-1/actions
creating /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/applications
copying build/share/applications/usb-creator-gtk.desktop -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/applications
copying build/share/applications/usb-creator-kde.desktop -> /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/applications
running install_egg_info
Writing /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/lib/python3/dist-packages/usb_creator-0.3.7.egg-info
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
   debian/rules override_dh_install
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
find . -path "./debian/Trisquel/*.svg" -exec cp {} /builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1/debian/tmp/usr/share/icons/hicolor/scalable/apps \;
dh_install
dh_install: warning: Compatibility levels before 10 are deprecated (level 9 in use)
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
   dh_installdocs -O-Spython_distutils
dh_installdocs: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_installchangelogs -O-Spython_distutils
   dh_installman -O-Spython_distutils
dh_installman: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   debian/rules override_dh_python3
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
dh_python3 -p usb-creator-common -p usb-creator-gtk -p usb-creator-kde
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/usb-creator/usb-creator-0.3.13+11.0trisquel1'
   dh_installinit -O-Spython_distutils
dh_installinit: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_icons -O-Spython_distutils
   dh_perl -O-Spython_distutils
   dh_link -O-Spython_distutils
   dh_strip_nondeterminism -O-Spython_distutils
	Normalized debian/usb-creator-common/usr/share/locale/af/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/sk/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/sr/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ca/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/si/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/kk/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/sq/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/bs/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/uk/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/en_CA/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/bg/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/en_AU/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/eo/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/pl/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/te/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/vi/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/nds/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ee/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/zh_TW/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/fo/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/mr/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/id/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/fr/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/fi/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ko/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/hi/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/zh_CN/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/dv/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/sv/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ar/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/bn/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ast/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/en_GB/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/csb/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/lv/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/tr/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ug/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ms/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ru/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/fa/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/oc/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/sl/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/es/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/et/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/lt/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/el/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ja/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/cs/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ml/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/be/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/nl/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/pt_BR/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/zh_HK/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/de/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ne/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/da/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/uz/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/hr/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/kn/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/gu/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/is/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/he/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/cv/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/hu/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/th/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/pt/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/nb/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/jv/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/ro/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/nap/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/eu/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/it/LC_MESSAGES/usbcreator.mo
	Normalized debian/usb-creator-common/usr/share/locale/gl/LC_MESSAGES/usbcreator.mo
   dh_translations -O-Spython_distutils
dh_langpack: processing files to add translation domain 'usbcreator'..
  com.ubuntu.usbcreator.policy
  usb-creator-gtk.desktop
  usb-creator-kde.desktop
   dh_compress -O-Spython_distutils
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_fixperms -O-Spython_distutils
   dh_missing -O-Spython_distutils
dh_missing: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_installdeb -O-Spython_distutils
dh_installdeb: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_gencontrol -O-Spython_distutils
   dh_md5sums -O-Spython_distutils
   dh_builddeb -O-Spython_distutils
pkgstripfiles: processing control file: debian/usb-creator-common/DEBIAN/control, package usb-creator-common, directory debian/usb-creator-common
pkgstripfiles: Truncating usr/share/doc/usb-creator-common/changelog.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 1 cpus) for package usb-creator-common ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'usb-creator-common' in '../usb-creator-common_0.3.13+11.0trisquel1_all.deb'.
pkgstripfiles: processing control file: debian/usb-creator-gtk/DEBIAN/control, package usb-creator-gtk, directory debian/usb-creator-gtk
Searching for duplicated docs in dependency usb-creator-common...
  symlinking changelog.gz in usb-creator-gtk to file in usb-creator-common
pkgstripfiles: Running PNG optimization (using 1 cpus) for package usb-creator-gtk ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'usb-creator-gtk' in '../usb-creator-gtk_0.3.13+11.0trisquel1_all.deb'.
pkgstripfiles: processing control file: debian/usb-creator-kde/DEBIAN/control, package usb-creator-kde, directory debian/usb-creator-kde
Searching for duplicated docs in dependency usb-creator-common...
  symlinking changelog.gz in usb-creator-kde to file in usb-creator-common
pkgstripfiles: Running PNG optimization (using 1 cpus) for package usb-creator-kde ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'usb-creator-kde' in '../usb-creator-kde_0.3.13+11.0trisquel1_all.deb'.
 dpkg-genbuildinfo -O../usb-creator_0.3.13+11.0trisquel1_amd64.buildinfo
 dpkg-genchanges -O../usb-creator_0.3.13+11.0trisquel1_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ cd ..
+ ls -la
total 416
drwxr-xr-x  3 root root   4096 Apr  1 23:23 .
drwxr-xr-x  3 root root   4096 Apr  1 23:22 ..
-rw-r--r--  1 root root  80659 Apr  1 23:23 buildlog.txt
drwxr-xr-x 13 root root   4096 Apr  1 23:23 usb-creator-0.3.13+11.0trisquel1
-rw-r--r--  1 root root  63996 Apr  1 23:23 usb-creator-common_0.3.13+11.0trisquel1_all.deb
-rw-r--r--  1 root root  18896 Apr  1 23:23 usb-creator-gtk_0.3.13+11.0trisquel1_all.deb
-rw-r--r--  1 root root  16792 Apr  1 23:23 usb-creator-kde_0.3.13+11.0trisquel1_all.deb
-rw-r--r--  1 root root   1083 Apr  1 23:23 usb-creator_0.3.13+11.0trisquel1.dsc
-rw-r--r--  1 root root 198699 Apr  1 23:23 usb-creator_0.3.13+11.0trisquel1.tar.gz
-rw-r--r--  1 root root  13026 Apr  1 23:23 usb-creator_0.3.13+11.0trisquel1_amd64.buildinfo
-rw-r--r--  1 root root   2692 Apr  1 23:23 usb-creator_0.3.13+11.0trisquel1_amd64.changes
+ find . -maxdepth 1 -type f
+ sha256sum ./usb-creator-gtk_0.3.13+11.0trisquel1_all.deb ./usb-creator-common_0.3.13+11.0trisquel1_all.deb ./usb-creator-kde_0.3.13+11.0trisquel1_all.deb ./buildlog.txt ./usb-creator_0.3.13+11.0trisquel1.dsc ./usb-creator_0.3.13+11.0trisquel1.tar.gz ./usb-creator_0.3.13+11.0trisquel1_amd64.changes ./usb-creator_0.3.13+11.0trisquel1_amd64.buildinfo
2b85d7a56f65e9d2fd8fafb94c55f122c6d929a8059604ce5b9d6f80b77022f2  ./usb-creator-gtk_0.3.13+11.0trisquel1_all.deb
d4a69d77deba89f6bb8eeaa145d6ea8d94de20ccc8a458e18671722a153552e0  ./usb-creator-common_0.3.13+11.0trisquel1_all.deb
f1777f2801a38b0410b1c9ab58bbcdc78c8b6b1fe16b9e8cfbdb7164eb1e984d  ./usb-creator-kde_0.3.13+11.0trisquel1_all.deb
476bcb2dfec2552617b824e69311056f5ea56d83ca6733ba5ccd1db2f4f25747  ./buildlog.txt
df48f05703c5205100c04e0eefabda3b8e00532a554f94b680b61e40d92a79a9  ./usb-creator_0.3.13+11.0trisquel1.dsc
ad931bd129cb64edbc669a584d9d5d7c17d0441613eb42995a3e36f251017fcf  ./usb-creator_0.3.13+11.0trisquel1.tar.gz
f6036e8e63c97d1e2004dd91bf749b9d1bb4070243765e40af641831365770ce  ./usb-creator_0.3.13+11.0trisquel1_amd64.changes
8ce1ef08bb9cb2d42e229f8a2f3d66b4e15b37347b30253640e570d199b86249  ./usb-creator_0.3.13+11.0trisquel1_amd64.buildinfo
+ mkdir published
+ cd published
+ sed -e s,.*/\([^_]*\)_.*,\1,
+ echo ../usb-creator-common_0.3.13+11.0trisquel1_all.deb
+ deb=usb-creator-common
+ cut -d' -f2
+ grep ^'
+ apt-get --print-uris --yes download usb-creator-common
+ url=http://archive.trisquel.info/trisquel/pool/main/u/usb-creator/usb-creator-common_0.3.13%2b11.0trisquel1_all.deb
+ wget -q http://archive.trisquel.info/trisquel/pool/main/u/usb-creator/usb-creator-common_0.3.13%2b11.0trisquel1_all.deb
+ sed -e s,.*/\([^_]*\)_.*,\1,
+ echo ../usb-creator-gtk_0.3.13+11.0trisquel1_all.deb
+ deb=usb-creator-gtk
+ cut -d' -f2
+ grep ^'
+ apt-get --print-uris --yes download usb-creator-gtk
+ url=http://archive.trisquel.info/trisquel/pool/main/u/usb-creator/usb-creator-gtk_0.3.13%2b11.0trisquel1_all.deb
+ wget -q http://archive.trisquel.info/trisquel/pool/main/u/usb-creator/usb-creator-gtk_0.3.13%2b11.0trisquel1_all.deb
+ sed -e s,.*/\([^_]*\)_.*,\1,
+ echo ../usb-creator-kde_0.3.13+11.0trisquel1_all.deb
+ deb=usb-creator-kde
+ cut -d' -f2
+ grep ^'
+ apt-get --print-uris --yes download usb-creator-kde
+ url=http://archive.trisquel.info/trisquel/pool/main/u/usb-creator/usb-creator-kde_0.3.13%2b11.0trisquel1_all.deb
+ wget -q http://archive.trisquel.info/trisquel/pool/main/u/usb-creator/usb-creator-kde_0.3.13%2b11.0trisquel1_all.deb
+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./usb-creator-gtk_0.3.13+11.0trisquel1_all.deb ./usb-creator-common_0.3.13+11.0trisquel1_all.deb ./usb-creator-kde_0.3.13+11.0trisquel1_all.deb
2b85d7a56f65e9d2fd8fafb94c55f122c6d929a8059604ce5b9d6f80b77022f2  ./usb-creator-gtk_0.3.13+11.0trisquel1_all.deb
d4a69d77deba89f6bb8eeaa145d6ea8d94de20ccc8a458e18671722a153552e0  ./usb-creator-common_0.3.13+11.0trisquel1_all.deb
f1777f2801a38b0410b1c9ab58bbcdc78c8b6b1fe16b9e8cfbdb7164eb1e984d  ./usb-creator-kde_0.3.13+11.0trisquel1_all.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./usb-creator-gtk_0.3.13+11.0trisquel1_all.deb: OK
./usb-creator-common_0.3.13+11.0trisquel1_all.deb: OK
./usb-creator-kde_0.3.13+11.0trisquel1_all.deb: OK
+ echo Package usb-creator is reproducible!
Package usb-creator is reproducible!
